<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidovat plán");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidovat plán");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Přidat novou událost");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Poznámka: Změny nebudou zaznamenány, pokud nezvolíte");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Doba spuštění");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jste si jisti, že chcete smazat");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "událost?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vyplňte data ve formátu &quot;yyyy-MM-DD&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nenalezeny žádné záznamy. Nelze odstranit událost.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vyhledání události ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "událost byla smazána");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Mazání událost ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nenalezeny žádné záznamy. Nelze aktualizovat událost.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "událost aktualizováno");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizace událost ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nenalezeny žádné záznamy. Nepodařilo se aktualizovat seznamy uživatelů.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "seznamy uživatelů aktualizováno");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizaci seznamu uživatelů ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosáhli jste limit paměti počtu událostí, které mohou být přidány v jedné relaci. Chcete-li pokračovat, uložit neuložená události a aktualizovat stránku.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Spuštění dotazu uživatele ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Správa kategorií");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Zpět na Správa událostí");
define('MANAGE_LOCATIONS_HEADING', "Správa míst");
define('MANAGE_LOCATIONS_BTN', "Správa míst");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Zobrazit hebrejské data");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Skrýt hebrejské datumy");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Je to opakující se událost?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Vyberte událost");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Vytvořte novou událost");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorie");
define('CALENDAR_EVENTS_EVENT_NAME', "Název události");
define('CALENDAR_EVENTS_EXAMPLE', "Příklad: strana narozenin");
define('CALENDAR_EVENTS_EVENT_DATE', "Datum události");
define('CALENDAR_EVENTS_END_DATE', "Datum ukončení");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Tato událost se opakuje");
define('CALENDAR_EVENTS_DAILY', "Denně");
define('CALENDAR_EVENTS_WEEKLY', "Týdně");
define('CALENDAR_EVENTS_MONTHLY', "Měsíční");
define('CALENDAR_EVENTS_YEARLY', "Roční");
define('CALENDAR_EVENTS_MON', "Po");
define('CALENDAR_EVENTS_TUE', "Út");
define('CALENDAR_EVENTS_WED', "St");
define('CALENDAR_EVENTS_THU', "Čtvrtek");
define('CALENDAR_EVENTS_FRI', "Pá");
define('CALENDAR_EVENTS_SAT', "So");
define('CALENDAR_EVENTS_SUN', "slunce");
define('CALENDAR_EVENTS_FIRST', "První");
define('CALENDAR_EVENTS_SECOND', "druhý");
define('CALENDAR_EVENTS_THIRD', "Třetí");
define('CALENDAR_EVENTS_FOURTH', "Čtvrtý");
define('CALENDAR_EVENTS_LAST', "poslední");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Každá událost se rozprostírá");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "den (y)");
define('CALENDAR_EVENTS_EVENT_TIME', "Čas události");
define('CALENDAR_EVENTS_AM', "dopoledne");
define('CALENDAR_EVENTS_PM', "odpoledne");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Toto je celodenní událost");
define('CALENDAR_EVENTS_LOCATION', "Umístění");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Začněte psát hledáním existujících umístění nebo vytvořte");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nové umístění");
define('CALENDAR_EVENTS_SELECT_CITY', "vyberte město");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Místo nebylo nalezeno");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Vytvořte nové umístění");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Obchodní jméno");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresa obchodní ulice");
define('CALENDAR_EVENTS_CITY', "Město");
define('CALENDAR_EVENTS_STATE', "Stát / provincie");
define('CALENDAR_EVENTS_ZIP_CODE', "PSČ");
define('CALENDAR_EVENTS_BIZ_PHONE', "Obchodní telefonní číslo");
define('MANAGE_LOCATION_PHONE_2', "Telefonní číslo 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Obchodní webová adresa");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Text odkazu pro web (volitelné)");
define('CALENDAR_EVENTS_EMAIL', "Kontaktní e-mail");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Popis události");
define('CALENDAR_EVENTS_DELETE_GROUP', "Odstranit skupinu");
define('CALENDAR_EVENTS_SELECT_LOCATION', "vyberte místo");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Umístění / podnikání");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Zapnuto nebo Po");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Zobrazit události dětí");
define('CALENDAR_EVENTS_SHOW_PENDING', "Zobrazit čekající");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Vyberte volby filtrování");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorie Popisný řetězec");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributy kategorie");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "událost");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Umístění");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrovat podle města");
define('MANAGE_LOCATION_SELECT_LOCATION', "Vyberte možnost Umístění");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Vytvořit nové umístění");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "V tomto měsíci nebyly nalezeny žádné události.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Opravdu chcete smazat všechny události spojené s");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "událost?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Načítání události ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populační událost byla dokončena.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populární lokalita byla dokončena.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Vyhledávací lokalita byla dokončena.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Získat ID místa dokončen.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Uložit nové umístění dokončeno.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Uložení události dokončeno.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Seznam míst pro města byl aktualizován.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Seznam událostí byl aktualizován.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populární událost ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Načtení polohy ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populační lokalita ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Získání měst ve městech ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Aktualizovat městem polohy ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Uložení události ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Uložení nové polohy ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrování událostí ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Vymazání formuláře pro novou událost ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Zadejte prosím datum ukončení vaší události nebo zrušte zaškrtnutí políčka opakující se události.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Zadejte prosím popis události.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Zvolte alespoň jednu kategorii vaší události.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Zadejte prosím místo pro tuto událost.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Zadejte adresu pro nové umístění.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Zvolte město pro nové místo.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Zadejte prosím PSČ pro nové místo.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Při načítání kategorie došlo k chybě.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorie byla uložena.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorie byly uloženy.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Při ukládání kategorie došlo k chybě.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Při ukládání kategorií došlo k chybě.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorie nesmí být prázdná.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorie Popisný řetězec nesmí být prázdný.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Chcete odstranit");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Máte novou kategorii, která nebyla uložena. Před přidáním nové kategorie uložit tuto kategorii.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nebyly nalezeny žádné kategorie.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Zadejte prosím název události.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Zadejte prosím počáteční datum události.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Upravit polohu");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populační umístění dokončeno.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Uložit místo ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrování umístění ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "umístění?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Mazání umístění ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Vymazání formuláře pro nové umístění ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Zadejte název své polohy.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Zadejte adresu pro vaši polohu.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Zadejte prosím město pro svou polohu.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Zadejte prosím PSČ pro vaši polohu.");
define('CALENDAR_EVENTS_COUNTRY', "Země");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Upravit událost");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Uložit a zavřít");
?>